  @charset "UTF-8";

input[type=button],
input[type=submit] {
    background-color: #00603C;
    padding: .8em;
    width: 100%;
    border: none;
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    transition: .4s;
}

input.print {
    max-width: 300px;
    margin-top: 40px;
}

.calculation_button {
    position: relative;
    margin-top: 50px;
}

.calculation_button::after,
input[type=submit]::after {
    content: "";
    display: block;
    position: absolute;
    top: 45%;
    right: 30px;
    width: 10px;
    height: 10px;
    border: solid 1px #fff;
    border-top: none;
    border-right: none;
    transform: translateY(-50%) rotate(-45deg);

}

input[type=button]:hover,
input[type=submit]:hover {
    opacity: 0.8;
}

/* simulation */

.simulation_contents {
    background-color: #F9FCED;
    max-width: 1000px;
    margin: 60px auto;
    border-radius: 5px;
}

.simulation_contents .simulation_wrap {
    padding: 50px;
    position: relative;
}

.simulation_item {
    display: flex;
    margin-left: 20px;
    padding-bottom: 50px;
    padding-left: 30px;
    position: relative;
    border-left: 2px solid #ADADAD;
    justify-content: space-between;
}

.simulation_item::before {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    content: "1";
    position: absolute;
    display: block;
    top: -0.2em;
    left: -22px;
    background-color: #00603C;
    border-radius: 50%;
    font-weight: bold;
    color: #fff;
    z-index: 1;
    width: 1.8em;
    height: 1.8em;
    line-height: 1.9;
    text-align: center;
}

.simulation_item:first-of-type::before {
    top: -5px;
}

.simulation_item:last-of-type {
    padding-bottom: 0;
    border-left: none;
}

.simulation_item:nth-child(2)::before {
    content: "2";
}

.simulation_item:nth-child(3)::before {
    content: "3";
}

.simulation_item:nth-child(4)::before {
    content: "4";
}

.simulation_item .question {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    width: 35%;
}

.simulation_item .answer {
    text-align: left;
    width: 60%;
}

.answer_caution {
    font-size: 14px;
    margin-top: 1em;
}

.answer_text {
    display: flex;
    align-items: baseline;
}

/* land */
.land {
    background-color: #E7F0C2;
    width: 100%;
    margin-left: auto;
    margin-top: 40px;
    text-align: left;
    border-radius: 5px;
}

.land_contents {
    padding: 27px;
}

.land .title {
    font-weight: bold;
    color: #8A9A3F;
    margin-bottom: 1.5em;
}

.land_caution {
    font-size: 14px;
    margin-top: 1em;
    color: #444;
}

.land_item {
    display: flex;
    align-items: flex-end;
    line-height: 1;
    padding-top: 1em;
    border-top: 1px solid #fff;
    margin-top: 1em;
}

.land_item .price {
    font-size: 24px;
    font-weight: bold;
    margin: 0 .5em 0 1em;
}

.land_item .currency {
    font-weight: bold;
}

.land_item .title {
    font-size: 16px;
    color: #444;
    font-weight: 400;
    margin-bottom: 0;
}

.funds_text {
    text-align: left;
}

/* result */
.result_contents {
    background-color: #FFFCF3;
    border: 1px solid #DED8B6;
    max-width: 1000px;
    margin: 60px auto;
    border-radius: 5px;
}

.result_contents .result_wrap {
    padding: 50px;
}

.result_title {
    text-align: left;
    font-size: 36px;
    font-weight: bold;
}

.result_text {
    text-align: left;
    font-size: 16px;
    margin-top: 1.2em;
}

.result_text_wrap {
    margin-top: 42px;
}



.result_text .price_wrap {
    display: flex;
}

.result_item {
    display: flex;
    margin-top: 10px;
    background-color: #fff;
    padding: 20px 40px;
    align-items: center;
    line-height: 1;
    border: 1px solid #ADADAD;
    border-radius: 5px;
    justify-content: space-between;
}

.result_item_end {
    border: 3px solid #00603C;
}


.result_item .title {
    font-size: 18px;
    font-weight: bold;
    color: #00603C;
    width: 40%;
    text-align: left;
}

.result_item .price {
    font-size: 36px;
    font-weight: bold;
    color: #444;
    text-align: left;
    margin-right: .5em;
}

.result_item .currency {
    font-size: 24px;
    font-weight: bold;
    color: #444;
    text-align: left;
}

.currency_check {
    font-size: 16px;
    margin-left: 1em;
    min-width: 8em;
    text-align: left;
}

.currency_wrap {
    display: flex;
    align-items: baseline;
}

.result_item .price_wrap {
    display: flex;
    align-items: baseline;
}

.equal {
    position: relative;
    padding-left: 100px;
}

.equal::before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 2.4em;
    transform: translate(0%, -50%);
    background-image: url(/ie/fund/sim/img/equal_image.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.equal .title {
    position: relative;
    /* padding-left: 100px; */
}

.cost {
    position: relative;
    margin: 30px 0 30px 100px;
    position: relative;
}

.cost::before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: -2em;
    transform: translate(-100%, -100%);
    background-image: url(/ie/fund/sim/img/plus_image.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.cost_contents {
    position: relative;
}

.cost_contents::before {
    content: "";
    display: block;
    width: 20px;
    height: 48px;
    position: absolute;
    top: 50%;
    right: 35%;
    transform: translate(0, -50%);
    background-image: url(/ie/fund/sim/img/comparison_border.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.cost_contents::after {
    content: "(C)";
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    right: 30%;
    transform: translate(0, -50%);
}

.cost_item {
    margin-top: 1.5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 480px;
}

.cost_item .title {
    text-align: left;
}


.mycost {
    margin: 30px 0 30px 100px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: calc(480px + 2.5em);
}

.mycost::before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: -2em;
    transform: translate(-100%, -50%);
    background-image: url(/ie/fund/sim/img/minus_image.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.mycost .title {
    text-align: left;
    width: 50%;
}

.cost_caution {
    text-align: right;
    margin-top: .5em;
}


/* タブ切り替え */
.preparation_wrap {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
}

.tab_class {
    max-width: 220px;
    width: 100%;
    padding: .5em 0;
    background-color: #fff;
    font-size: 18px;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #ADADAD;
    margin-right: 10px;
}

input[name="in_youi"] {
    display: none;
}

input:checked + .tab_class {
    background-color: #8A9A3F;
    color: #fff;
}

input + .tab_class:hover {
    background-color: #8A9A3F;
    color: #fff;
}

.content_class {
    width: 100%;
    background-color: #E7F0C2;
    margin-top: 30px;
}

.under_arrow {
    text-align: center;
    margin: 10px;
}

@media only screen and (max-width: 767px) {

    .simulation_contents {
        margin: 30px auto;
    }

    .simulation_item {
        flex-direction: column;
        margin-left: 15px;
        padding-bottom: 30px;
        padding-left: 25px;
    }

    .simulation_item::before {
        font-size: 18px;
    }

    .simulation_item .question {
        font-size: 16px;
        width: 100%;
    }

    .simulation_contents .simulation_wrap {
        padding: 20px;
    }

    .simulation_item .answer {
        width: 100%;
    }

    .calculation_button {
        margin-top: 30px;
    }

    .answer_caution {
        font-size: 12px;
    }

    .tab_class {
        max-width: 100%;
        font-size: 14px;
        margin-top: 20px;
    }


    .land_contents {
        padding: 20px;
    }

    .land .title {
        font-size: 14px;
        margin-bottom: 0;
    }

    .land_caution {
        font-size: 12px;
        padding: 0;
        border: none;
    }


    .land_item .title {
        font-size: 13px;
    }

    .land_item .currency {
        font-size: 14px;
    }

    .land_item .price {
        font-size: 18px;
        font-weight: bold;
        margin: 0 0.2em 0 0.5em;
    }

    .result_contents {
        margin: 40px auto;
    }

    .result_contents .result_wrap {
        padding: 20px;
    }

    .result_title {
        font-size: 20px;
    }

    .result_text {
        font-size: 14px;
    }

    .result_text_wrap {
        margin-top: 20px;
    }

    .result_item {
        padding: 20px;
        justify-content: space-between;
    }

    .result_item .title {
        font-size: 13px;
        width: auto;
    }

    .currency span {
        font-size: 10px;
        margin-left: 1em;
    }

    .result_item .price {
        font-size: 22px;
    }

    .result_item .currency {
        font-size: 14px;
    }

    .result_item .price_wrap .currency_check {
        margin-left: 1em;
        min-width: auto;
    }

    .price_wrap.wrap_column {
        flex-direction: column;
        align-items: flex-end;
    }

    .currency_check {
        font-size: 10px;
        margin-left: 0;
        margin-top: .5em;
    }

    .cost {
        margin: 26px 0 26px 35px;
    }

    .cost::before {
        width: 17px;
        height: 17px;
        left: -1em;
    }

    .cost_item {
        max-width: calc(100% - 3em);
    }

    .cost_item .title {
        /* width: 55%; */
        font-size: 13px;
    }

    .cost_caution {
        /* text-align: right; */
        text-align: left;
        margin-left: 0;
        font-size: 12px;
    }

    .cost_contents::after {
        width: 15px;
        height: 15px;
        top: 50%;
        right: -5px;
        transform: translate(0, -50%);
        font-size: 10px;
    }

    .cost_contents::before {
        content: "";
        display: block;
        width: 24px;
        height: 66px;
        position: absolute;
        top: 50%;
        right: 13px;
        transform: translate(0, -50%);
        background-image: url(/ie/fund/sim/img/comparison_border.svg);
        background-size: contain;
        background-repeat: no-repeat;
    }

    .equal .title {
        position: relative;
        padding-left: 20px;
    }

    .equal::before {
        width: 15px;
        height: 15px;
        top: 50%;
        left: 13px;
        transform: translate(0%, -50%);
    }

    .mycost::before {
        width: 15px;
        height: 15px;
        top: 50%;
        left: -10px;
        transform: translate(-100%, -50%);
    }

    .mycost {
        display: flex;
        margin: 30px 0 30px 40px;
        position: relative;
    }

    input.print {
        display: none;
    }

    .under_arrow img {
        width: 50px;
    }
}